
Disk Monitoring - Task #1455

Verify that short tests are running

08/29/2016 04:39 PM - Luke Murphey

Status: Closed Start date: 08/29/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Script: SMART Short-test Estimated time: 0.00 hour

Target version: 1.0   

Description

History

#1 - 09/27/2016 03:54 PM - Luke Murphey

- Target version changed from 0.6 to 1.2

#2 - 09/27/2016 03:55 PM - Luke Murphey

- Target version changed from 1.2 to 1.0

#3 - 10/29/2016 06:40 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
